
/* --------- */
/* Save Cart */
/* --------- */

ul#SaveCartLinks,
ul#SaveCartLinks li {
	list-style:none;
	margin:0; padding:0;
	display:block;
}
ul#SaveCartLinks {
	position:absolute; top:70px; right:10px;
}
ul#SaveCartLinks li {
	background:none;
	margin:0; padding:0 10px;
	float:left;
}
ul#SaveCartLinks li + li {background:url(/sites/ronmackcomau/assets/img/bg/tabs-sep.png) no-repeat 0 50%;}
ul#SaveCartLinks li a {display:block;}

ul#SaveCartLinks li.save-cart a,
ul#SaveCartLinks li.retrieve-cart a {
	background:url(/sites/ronmackcomau/assets/img/sprite/sprite-ico.png) no-repeat 0 -444px;
	padding-left:27px;
	height:25px; line-height:25px;
}
ul#SaveCartLinks li.retrieve-cart a { background-position:0 -474px; }

.cartToolbar { float:right; margin:-10px -10px 0 0; }
.cartToolbar .btn {
	background-image:url(/sites/ronmackcomau/assets/img/sprite/sprite-ico.png);
	background-repeat:no-repeat;
	background-position:0 -444px;
	font-size:11px;
	display:inline-block;
	height: 25px;
	line-height: 25px;
	padding-left: 27px;
}
.cartToolbar .iconRetrieve {background-position:0 -474px;}


#spanCartInfo td {
	padding-right: 5px;
}

#spanCartInfo td input {
	float: left;
	margin-right: 5px;
}

a#contentControl_lnkSaveCart {
	display: inline-block;
	height: 23px;
	width: 30px;
	float: left;
	line-height: 23px;
}

table.saved-carts {
	width: 100%;
}

table.saved-carts th {
	background:#e0e0e0;
	text-align: left;
	padding: 5px;
}

table.saved-carts td {
	padding: 5px;
	border-top: 1px solid #f6f4ee;
}

table.saved-carts .selected td 
{
    background-color: #f5f5f5;
}


table.save-cart-products, table.saved-carts {width:100%;}
table.save-cart-products th, table.save-cart-products td, 
table.saved-carts th, table.saved-carts td {margin:0;padding: 6px 10px;text-align:left;}
table.save-cart-products th, table.saved-carts th {
	background:#009a94;
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
	line-height:30px;
	color:#fff;
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
		-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
			  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
}
table.save-cart-products tr:first-child th:first-child,
table.saved-carts tr:first-child th:first-child {
	-webkit-border-radius:3px 0 0 0;
		-moz-border-radius:3px 0 0 0;
			  border-radius:3px 0 0 0;
}
table.save-cart-products tr:first-child th:last-child,
table.saved-carts tr:first-child th:last-child {
	-webkit-border-radius:0 3px 0 0;
		-moz-border-radius:0 3px 0 0;
			  border-radius:0 3px 0 0;
}

table.save-cart-products td, table.saved-carts td {border-top:1px solid #f6f4ee;}
table.save-cart-products td img {height:70px; width:auto;}
table.save-cart-products td.name {width:80%;}
table.save-cart-products td.quantity {width:10%; text-align: center;}

p#pushItemsLink {
	text-align: center;
	margin-top:30px;
	margin-bottom:10px;
}

p#pushItemsLink a {
	background:url(/sites/ronmackcomau/assets/img/sprite/sprite-ico.png) no-repeat 0 -444px;
	padding-left:27px;
	height:25px; line-height:25px;
	display:inline-block;
}

#replacecart, #mergecart {
	border:1px solid #fff;
	list-style:none;
	margin:0 1px 20px;
	overflow:hidden;
	padding:0 14px 14px;
	z-index:1;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
    -webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
		 -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
			   box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
}


/* --------- */
/* Save Cart */
/* --------- */



#spanCartInfo td {
	padding-right: 5px;
}

#spanCartInfo td input {
	float: left;
	margin-right: 5px;
}

#spanCartInfo input+input {margin-left: 5px;}

a#contentControl_lnkSaveCart {
	display: inline-block;
	height: 23px;
	width: 30px;
	float: left;
	line-height: 23px;
}

table.saved-carts,
table.save-cart-products{width:100%;margin-bottom:18px;}
table.saved-carts th,
table.save-cart-products th,
table.saved-carts td,
table.save-cart-products td{padding:8px 20px;line-height:18px;text-align:left;vertical-align:top;border-top:none;}
table.saved-carts th,
table.save-cart-products th{background:url(/sites/ronmackcomau/assets/img/bg/hr-shadow.png) no-repeat 50% bottom;font-weight:bold;vertical-align:bottom;border-top:0;}

table.saved-carts tr td a {font-size:11px;}
table.saved-carts tr.selected td {
	background:#f9f7f3;
}

table.save-cart-products td img {height:70px; width:auto;}
table.save-cart-products td.name {width:80%;}
table.save-cart-products td.quantity {width:10%; text-align: center;}


#mergecart, #replacecart {
	background:#fff url(/sites/ronmackcomau/assets/img/bg/cart-lge.png) no-repeat 50% 0;
	float:left;
	width:288px; min-height:195px;
	padding:80px 77px 15px;
	border:1px solid #ebeae7;
	border-bottom:1px solid #e6e4e0;
	position:relative;
	text-align:center;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
			  box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;

}
#mergecart {margin-right:20px;}
#replacecart {clear:right;}

#addWishlist .wishlist:before, #addWishlist .wishlist:after { content: ""; display: table; }
#addWishlist .wishlist:after { clear: both; }
#addWishlist .wishlist { *zoom: 1; }

#addWishlist .wishlist {
	margin:1em 0 0;
	/*width:420px;
	padding:10px 15px 15px;
	border:1px solid #ebeae7;
	border-bottom:1px solid #e6e4e0;
	position:relative;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
			  box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;*/
}

#addWishlist .wishlist .formGroup,
#addWishlist .wishlist .iconCreateNew {
	float:left;
}
#addWishlist .wishlist .iconCreateNew {
	margin-top:19px; margin-left:10px;
	font-size:11px;
	border:none; background:none; padding:0;
}
#addWishlist .wishlist .formGroup.split {margin:20px 15px 0; text-align:center; font-size:11px; text-transform:lowercase;}
#addWishlist .formGroup input[type="text"], #addWishlist .formGroup select {width:240px;}
#addWishlist .wishlist .formActions input[type="submit"] {}
.wishlist {}


.emptyCartNotice,
.checkoutProcess.checkoutStepExpired,
.checkoutStepExpired {
	background:#fff url(/sites/ronmackcomau/assets/img/bg/cart-lge.png) no-repeat 50% 10px;
	text-align:center;

	margin:18px 0;
	border:1px solid #ebeae7;
	border-bottom:1px solid #e6e4e0;

	padding:90px 14px 40px;
	line-height:14px;
	position:relative;
	width:auto; float:none;
	
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
			  box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
}
.checkoutProcess.checkoutStepExpired h2,
.checkoutStepExpired h2,
.emptyCartNotice h4 {margin-bottom:0; color:inherit; font-size:16px;}


.checkoutProcess.checkoutStepExpired .checkoutStepExpired {
	margin:0; padding:0; background:none;
	border:none;
	-webkit-border-radius:0;
		-moz-border-radius:0;
			  border-radius:0;
	-webkit-box-shadow:none;
		-moz-box-shadow:none;
			  box-shadow:none;
}

.checkoutProcess .checkoutStepExpired {margin-top:-30px;}

.formActions,.process-button {padding:20px 0;clear:left;}
.checkoutProcess .formActions,
.process-button {margin-top:10px;}
.formActions .help,.process-button .help,
.paypalCheckout {margin-top:10px; font-size:11px; color:#888;}


.orderSummaryNotes ul,
.orderSummaryNotes ul li {
	list-style:none;
	margin:0; padding:0;
	font-size:11px;
}
.orderSummaryNotes ul li {
	background-image:none;
	line-height:2;
	padding:4px 0 2px;
}
.orderSummaryNotes ul li+li {
	border-top:1px solid #eee;
}
.orderSummaryNotes ul li strong,
.orderSummaryNotes ul li span {
	display:inline-block;
	vertical-align:top;
}
.orderSummaryNotes ul li:first-child span {display:block;}

.loading .formActions input[type="button"] {
	background:#fff url(/sites/ronmackcomau/assets/css/libs/images/zoomloader.gif) no-repeat 8px 5px;
	padding-left:30px; padding-right:10px;
	text-align:left;
	color:#888;
	cursor:default;
}
.disabled .formActions input[type="button"] {
	background:#fff;
	color:#888;
}

/* ----- */
/* steps */
/* ----- */

ul#steps {
	background:url(/sites/ronmackcomau/assets/img/bg/hr-shadow.png) no-repeat 50% bottom;
	padding:0px 0px 20px; 
	margin-bottom:10px;
	margin-left:0px;
	position:absolute; top:35px; left:0; width:100%;
}
ul#steps li {
	float:left;
	height:40px;
	width:15.66%;
	padding:0 0 0 1%;
	list-style:none;
	position:relative;
}
ul#steps li img {float:left;}
ul#steps li a, ul#steps li span {
	color: #767676;
	display: block;
	float: left;
	font-size:11px;
	line-height:12px;
	margin-top:14px;
	padding:0;
	width:95px;
}
.lt-ie8 ul#steps li {
	width:15.5%;
}


.checkoutStep6 .cartToolbar .btn {
	background-position:-3px -910px;
}

.productImg {float:left; width:50px;}
.productImg img { max-height:50px; max-width:50px; height:auto!important; width:auto!important; display:block; margin:0 auto;}
.productName {font-weight:bold;}
.special .productName {font-weight:normal;}
.cart .productName,.cart .productNotes {margin-left:60px;}
.cart .special .productName,.cart .special .productNotes {margin-left:0;}
.productNotes,.table .rrp,.discount-description {font-size:11px; color:#888;}
.productNotes p,.discount-description p {margin-top:0;}
.table .productOptions th, .table .productOptions td {border-top:none;}
.productNotes .note {margin:0; padding:0; background:none; border:none;}


.table .price,.table .total,.table .itemPrice {text-align:right;width:70px;}
.table .discount .productName a {cursor:default;}
.table .specials td {}

.iconRemove, .iconUpdate, td.remove a {
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    float: left;
    font-size: 11px;
    line-height: 20px;
    margin: 0 5px;
    padding-left: 20px;
}
.iconUpdate {
    background-image: url(../img/ico/refresh.png);
}

.iconRemove, td.remove a {
    background-image: url(../img/ico/remove.png);
}

table.cartOrderTable {
	margin-bottom: 0px;
	width:100%;
}

.cartOrderTable .qty input {
    float: left;
    margin: -4px 0;
    width: 30px;
} 

.cartOrderTable tr.category td {
    font-size: 12px;
    font-weight: bold;
	background: #f5f5f5;
	border-bottom: 1px solid #DDDDDD;
}
.cartOrderTable th, .cartOrderTable td {
    border-top: 0 none;
}

.cartOrderTable .productInfo td {
	vertical-align: middle;
}

.cartOrderTable .qty {
	width: 200px;
	padding-left: 20px;
}

.cartOrderTable th {
	background:#009a94;
	font-family:sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:0 10px;
	line-height:30px;
	color:#fff;
	-webkit-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
		-moz-box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
			  box-shadow:inset 0 -1px 0 rgba(0,0,0,0.1);
}

.cart .productName, .cart .productNotes {
    margin-left: 60px;
}
.productName {
    font-weight: bold;
	padding-top: 6px;
}

.productNotes, .table .rrp, .discount-description {
    color: #888888;
    font-size: 11px;
}

.productImg {
    float: left;
}

.cartOrderTable tr.productInfo + tr.category td {
    border-top:1px solid #ddd;
    padding-top: 15px;
}

.cartOrderTableSummary {
    float: right;
    /*width: 300px;*/
}

.cartOrderTableSummary th {
    font-weight: normal;
    text-align: right;
}

.table .price, .table .total, .table .itemPrice {
    text-align: right;
    width: 70px;
}
.cartOrderTableSummary td, .cartOrderTableSummary th, .cartOrderTableSummary tr + tr th, .cartOrderTableSummary tr + tr td {
    background: none repeat scroll 0 center transparent;
    border-top: 0 none;
    padding-bottom: 5px;
    padding-top: 5px;
}

.orderTotalSummary td, .orderTotalSummary th {
    font-weight: bold;
}

.cartOrderTableSummary tfoot th, .cartOrderTableSummary tfoot td {
    font-size: 18px;
    font-weight: bold;
    padding-top: 12px;
}

.cartOrderTableSummary tfoot {
    border-top:1px solid #ddd;
}


.incGST, .notincluding {
    font-size: 11px;
    font-weight: normal;
}

.cartOrderTable + div.clearfix {
	border-top:1px solid #ddd;    
	padding-top: 0px;
}

.cartOrderTable tr.productInfo + tr.category td {
    border-top:1px solid #eee; 
    padding-top: 15px;
}

.cartButtons input + input {
    margin-left: 6px;
}

.cartButtons {
    text-align: right;
}


.formActions {
    clear: left;
    padding: 10px 0;
}

input.checkout[type="submit"], 
input.proceed[type="submit"], 
input.confirm-order[type="submit"], 
input.checkout[type="button"], 
a.checkout, 
.checkoutProcess .formActions input[type="submit"] {
	background:#009a94 url(/sites/ronmackcomau/assets/img/btn.gif) repeat-x 0 0;
	border:none;
	color:#fff;
	display:inline-block;
	float:left;
	line-height:28px; height:30px;
	padding:0 10px; *padding:0px;
	text-align:center;
	font-size:12px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;

}

input.checkout[type="submit"]:hover, 
input.proceed[type="submit"]:hover, 
input.confirm-order[type="submit"]:hover, 
input.checkout[type="button"]:hover, 
a.checkout:hover, 
.checkoutProcess .formActions input[type="submit"]:hover {
	background-color:#00a39d;
	background-position:0 -30px;
	text-decoration:none;
}

.cartButtons input.continue[type="submit"] {
	float: left;
}

.redeemOptions .redeem.couponCode { 
	position:absolute;
	background:#f8f8f8; 
	left:0px; bottom:47px; width:480px;
	background:#fbfbfb;
	border: 1px solid #fff;
	list-style: none outside none;
	margin: 0 1px 20px;
	overflow: hidden;
	padding: 9px 14px;
	z-index: 1;
	-webkit-border-radius:3px;
		-moz-border-radius:3px;
			  border-radius:3px;
    -webkit-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
		 -moz-box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
			   box-shadow:0 0 2px rgba(0, 0, 0, 0.2);
}
.redeemOptions .couponCode h3 {margin:0; font-size:18px;}
.redeemOptions .couponCode p {margin:0 0 10px; font-size:12px;}

#contentControl_Label1 { padding-right:6px; }

.redeemOptions  .formGroup input[type="text"] { display:inline; }

.redeemOptions  { position:relative; }

.redeemOptions .formGroup  { float:left; margin-right:5px; }

.redeemOptions .formActions { float:left; padding:0px; clear:none; } 


.calculateShipping,
.orderSummaryNotes {float:left; width:50%;}
.cartOrderTableSummary {float:right; width:300px;}
.orderSummaryNotes div {/*padding:0 20px;*/ font-size:11px; margin:0 15px 18px;}
.orderSummaryNotes h4 {margin-bottom:0; margin-left:-15px; font-size:12px;}

.calculateShipping h3,
.calculateShipping h4 {margin-top:0;}
.calculateShipping .shippingDetails div {float:left; margin-right:5px;}
.calculateShipping .shippingDetails label {display:block;}

.formGroup {padding:0 0 10px; position:relative;}
.formGroup .title,
.orderSummaryGroup .title {font-weight:bold; color:#9A8E7B;}
.formGroup .description {/*color:#888; font-size:11px;*/}
.formGroup .radio .description {
	display: block;
	line-height: 19px;
	margin-left: 15px;
	white-space: nowrap;
}
.formGroup .help {font-size:11px; color:#888;}
.shippingDetails .description,
.giftMessage,
.giftRecepient {margin-left:23px;}
.giftMessage .description,
.giftRecepient .description {margin-left:0;}
.giftRecepient label {font-weight:bold;}

.formGroup span.error,
.paymentType span.error {
	background:url(/sites/ronmackcomau/assets/img/icon/asterix.png) no-repeat 0 0;
	text-indent:-999em; overflow:hidden; background-repeat:no-repeat; text-align:left; direction:ltr;
	width:16px; height:16px;
	display:block;
	position:absolute; float:left; top:0; left:-18px;
}
.paymentType span.error {
	left:-410px;
	position:relative;
	float:right;
}
.formGroup.error>label, 
.formGroup.error span.help-inline, 
.formGroup.error span.help-block, 
.formGroup.error span.error {
	color: #9d261d;
}
.formGroup.error input, 
.formGroup.error textarea {
	border-color: #c87872;
	-webkit-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
		-moz-box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
			  box-shadow: 0 0 3px rgba(171, 41, 32, 0.25);
}
.formGroup.error input:focus, 
.formGroup.error textarea:focus {
	border-color: #b9554d;
	-webkit-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
		-moz-box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
			  box-shadow: 0 0 6px rgba(171, 41, 32, 0.5);
}



.formGroup input[type=text],
.formGroup select {width:190px; display:block;}
.formGroup textarea {width:260px; display:block;}
.formGroup input+input {margin-top:5px;}
.formGroup.email input,
.formGroup.password input {width:260px;}
.formGroup.salutation,
.formGroup.firstName,
.formGroup.lastName {float:left; width:130px; margin-right:10px;}
.formGroup.password {float:left;}
.formGroup.salutation select {width:130px;}
.formGroup.firstName input[type=text],
.formGroup.lastName input[type=text] {width:120px;}
.formGroup.phone,.formGroup.subscribe {clear:left;}
.formGroup.streetAddress input {margin-bottom:3px;}

.formActions {padding:10px 0;clear:left;}
.formActions .help, .paypalCheckout {margin-top:10px;}

.checkoutProcess {float:left;width:700px;margin-top:50px;}
.checkoutProcess.checkoutStep5,
.checkoutProcess.checkoutStep6 {float:none; width:auto;}
.checkoutProcess .formGroup h2,
.checkoutProcess .orderSummaryGroup h2,
.summaryMemberSource p.title {
	border-bottom:1px solid #eee;
	font-size:12px; line-height:18px;
	margin:12px 0 0;
	padding-bottom: 7px;
	color:#393939;
	font-family:sans-serif;
	text-transform:none;
}
.orderSummaryGroup .summaryPaymentMethod span {margin:1em 0;}
.orderSummaryGroup .summaryPaymentMethod span.data {margin:0;}
.checkoutProcess fieldset {margin:10px 0;}
.checkoutProcess th {text-align:left;}
.checkoutProcess .payment-type td {padding:0 5px 5px 0;}
.checkoutProcess .payment-type h2 {
	background:none;
	border-bottom:none;
	font-size:12px;
	margin-top:0;
	padding-bottom:0;
	font-family:sans-serif;
	text-transform:none;
	-webkit-border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
			  border-radius:4px 4px 0 0;
}
.checkoutProcess input.ccard {width:40px;}
.summaryShippingMethod .payment-type h2 {margin-top:12px;}
.summaryShippingMethod ul,
.summaryShippingMethod ul li {display:block; list-style:none; margin:0; padding:0;}
.summaryShippingMethod ul {margin:10px 0;}
.summaryShippingMethod ul li .title,
.summaryShippingMethod ul li .data {display:block; font-weight:normal; color:inherit;}
.summaryShippingMethod ul li .title {display:none;}

.checkoutProcess .edit {cursor:pointer;}

.orderQuickSummary {
	float:right;
	margin:80px 0 20px;
	text-align:center;
	width:158px;
	border:1px solid #ebeae7;
	border-bottom:1px solid #e6e4e0;
	padding:0 14px 10px;
	font-size:12px;
	position:relative;
	-webkit-border-radius:4px;
		-moz-border-radius:4px;
			  border-radius:4px;
	-webkit-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
		-moz-box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;
			  box-shadow:0 1px 2px rgba(0, 0, 0, 0.15), inset 0 -10px 10px #fcfbf9;

}
.orderQuickSummary.stick {
	position:fixed; margin-left:742px; right:auto; top:15px; margin-top:0;
}
.orderQuickSummary.stick.bam {
	position:absolute; top:auto; bottom:0;
}
.orderQuickSummary .label {float:left;}
.orderQuickSummary .amount {float:right; text-align:right;}
.orderQuickSummary .finalSummary {font-weight:bold; border-top:1px solid #eee; margin-top:10px; padding-top:10px;}
.orderQuickSummary .orderTips {font-size:11px; padding:20px 0;}

.orderQuickSummary h3 {
	border-bottom:1px solid #e6e3dc;
	color:#4d4b46;
	font-size:12px;
	font-weight:bold;
	text-shadow:0 1px 0 #fff;
	height:40px; line-height:40px;
	margin:0 -14px 10px;
	padding:0 10px;
	font-family:sans-serif;
	text-transform:none;
	-webkit-border-radius:4px 4px 0 0;
		-moz-border-radius:4px 4px 0 0;
			  border-radius:4px 4px 0 0;
}

.orderQuickSummary .cartSummary {
	background:url(/sites/ronmackcomau/assets/img/bg/hr-shadow.png) no-repeat 50% bottom;
	padding:15px;
}

label.checkbox, label.radio, span.radio {display:block; margin:5px;}
.shippingDetails label.checkbox,
.shippingDetails .giftMessage label {font-weight:bold;}
label.checkbox input {margin-right:5px;}
.radio label {display:inline; margin:0 10px 0 3px;}
.checkoutProcess {padding:10px;}

.existingCustomers, .newCustomers,
.shippingAddress, .billingAddress,
.shippingTo, .shippingOptions,
.paymentAvailable, .paymentType,
.creditCardExpiry, .creditCardCCV,
.orderSummaryGroup {float:left; width:49%; padding-right:1%;}
.billingAddress,
.shippingOptions,
.paymentType,
.orderSummaryGroup.section2 {padding-right:0; padding-left:1%;}
.orderSummaryGroup.section3 {width:100%; padding:0; float:none;}

.existingCustomers,
.newCustomers {width:280px; padding:0 20px;}
.newCustomers {margin-left:60px;}

.ForgotPassword .alert-success {display:block; text-align:center;}

.paymentAvailable {width:39%;}
.paymentType {width:59%;}
.paymentType table {margin:10px 0;}
.paymentType table h2 {margin-bottom:12px;}


.help {font-size:11px; color:#888;}
.creditCard .formGroup input[type=text],
.creditCard .formGroup input[type=number],
.creditCard .formGroup select {display:inline; width:auto;}
.creditCard .creditCardName input[type=text],
.creditCard .creditCardName input[type=number] {width:260px;}
.creditCard .creditCardNumber input[type=text],
.creditCard .creditCardNumber input[type=number] {width:60px;}
.creditCard .creditCardCCV input[type=text],
.creditCard .creditCardCCV input[type=number] {width:60px;}
.creditCardExpiry, .creditCardCCV {width:160px;}

.cartButtons { text-align:right; }
.cartButtons input + input { margin-left:6px; }

.processing-order {text-align:center;}

/* ------------ */
/* enquiry cart */
/* ------------ */

.shoppingcart-enquiry .enquiry-form table.formbuilder tr:last-child td { display:none; }
.shoppingcart-enquiry div.process-button {margin:0 0 0 175px; padding:0;}
.enquiry-form-response {margin-bottom:30px;}
.enquiry-form-response td {padding:4px 6px;}
.enquiry-form-response td[align="right"] {
	width:155px;
	font-weight:bold;
	padding-right:10px;
} 


@media print {
	* { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; line-height:1.2; }
	h1,h2,h3,h4,h5,h6 {margin:1em 0;}
	h1{font-size:14px;}h2{font-size:13px;}h3,h4,h5,h6{font-size:12px;}
	nav,footer,#steps,#toolbar,.cartToolbar,[class*="hdrStep"] {display:none;}
	.checkoutProcess {width:auto; float:none;}
	.table th, .table td {padding:2px 5px;}
}

